//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Anglais)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Anglais)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "About *…";
	"Préférences"						= "Preferences…";
	"Lister l'historique"				= "List Historic";
	"Masquer"							= "Hide *";
	"Masquer les autres"				= "Hide Others";
	"Tout afficher"						= "Show All";
	"Quitter"							= "Quit *";

"Fichier"								= "File";
	"Nouveau"							= "New";
	"Ouvrir"							= "Open…";
	"Fermer"							= "Close";
	"Close All"							= "Close All";
	"Restaurer"							= "Restore…";
	"Sauver"							= "Save…";

"Édition"								= "Edit";
	"Annuler"							= "Undo";
	"Rétablir"							= "Redo";
	"Couper"							= "Cut";
	"Copier"							= "Copy";
	"Coller"							= "Paste";
	"Effacer"							= "Delete";
	"Sélectionner tout"					= "Select All";

"Format"								= "Format";
	"Polices"							= "Fonts";
		"Afficher les polices"			= "Show Fonts";
		"Gras"							= "Bold";
		"Italique"						= "Italic";
		"Souligné"						= "Underline";
		"Grossir"						= "Bigger";
		"Rapetisser"					= "Smaller";
		
		"Crénage"						= "Kern";
			"Valeur par défaut"			= "Use Default";
			"Aucun"						= "Use None";
			"Resserrer"					= "Tighten";
			"Desserrer"					= "Loosen";

		"Ligature"						= "Ligature";
//			"Valeur par défaut"			= "Use Default";	//	(Anglais)
			"Aucune"					= "Use None";
			"Toutes"					= "Use All";

		"Ligne de base"					= "Baseline";
//			"Valeur par défaut"			= "Use Default";
			"Exposant"					= "Superscript";
			"Indice"					= "Subscript";
			"Élever"					= "Raise";
			"Abaisser"					= "Lower";

		"Afficher les couleurs"			= "Show Colors";
		"Copier le style"				= "Copy Style";
		"Coller le style"				= "Paste Style";

	"Texte"								= "Text";
		"Aligner à gauche"				= "Align Left";
		"Centrer"						= "Center";
		"Justifier"						= "Justify";
		"Aligner à droite"				= "Aligh Right";
		
		"Sens de l'écriture"			= "Writing direction";
			"Paragraphe"				= "Paragraph";
			"	Par défaut"				= "	Default";
			"	De gauche à droite"		= "	Left to Right";
			"	De droite à gauche"		= "	Right to Left";
			"Sélection"					= "Selection";
//			"	Par défaut"				= "	Default";
//			"	De gauche à droite"		= "	Left to Right";
//			"	De droite à gauche"		= "	Right to Left";	//	(Anglais)

		"Afficher la règle"				= "Show Ruler";
		"Copier la règle"				= "Copy Ruler";
		"Coller la règle"				= "Paste Ruler";

"Fenêtre"								= "Window";
	"Placer dans le Dock"				= "Minimize";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Bring All to Front";
	"Masquer le clavier numérique"		= "Hide Keypad";
	"Afficher le clavier numérique"		= "Show Keypad";

"Aide"									= "Help";
	"Recherche"							= "Search";
	"Aide1"								= "* Help";

//============================================================================== 
//
//	Source Moniteur d'activité	(Anglais)

"Vue"									= "View";
	"Afficher la barre d'outils"		= "Show Toolbar";
	"Masquer la barre d'outils"			= "Hide Toolbar";
	"Personnaliser la barre d'outils"	= "Customize Toolbar…";
































































